/*
  Lesson_2_Light_up_the_LED

  点亮L灯  Light the L lamp

  Connect the motherboard to the computer using the Type-C line, 
  complete the code upload, and observe the L light on the motherboard.

*/

#define LED 12  //定义LED灯输出引脚 Define the LED lamp output pin
void setup() {
  pinMode(LED, OUTPUT);    //定义引脚的工作模式 Define the operation mode of the pin
  digitalWrite(LED, LOW);  //输出低电平 Output low level
}

void loop() {
  //因为LED灯负极已经连接到GND，只需要输出高电平即可运行点亮LED灯 The output high level can be run to light the LED lamp
  digitalWrite(LED, HIGH);
}
